Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.notifications
Interface INotificationConsumer

All Known Implementing Classes:
  LeveledCompactionStrategy

    public interface INotificationConsumer

Method Summary
`void` | `handleNotification(INotification notification, java.lang.Object sender)`

Method Detail

### handleNotification

    void handleNotification(INotification notification,
                            java.lang.Object sender)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation